Inhalte
Index 🔎︎

# Funktion CDateToUnoDate

Gibt das Datum als eine UNO com.sun.star.util.Date Struktur zurück.

## Syntax:

    CDateToUnoDate(Datum)

## Rückgabewert:

com.sun.star.util.Date

## Parameter:

Datum: umzuwandelndes Datum

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleCDateToUnoDate
        aDatabaseRow.updateDate(3, CDateToUnoDate(Now))
        aDateControl.Date = CDateToUnoDate(Now)
    End Sub